Installing UT99 on Debian Stretch

If none of the more specific forums is the right place to ask

Installing UT99 on Debian Stretch

Postby flymolo » 2019-01-03 03:10

Hello, I'm trying to install UT99 by following the instructions on https://wiki.debian.org/Games/UT99. However, some of the required libraries are no longer available on archive.debian.net (libglib1.2 libgtk1.2-common libgtk1.2). Any idea where I can find these libraries?
flymolo
 
Posts: 2
Joined: 2019-01-03 03:06

Re: Installing UT99 on Debian Stretch

Postby flymolo » 2019-01-04 12:53

Disregard, I figured out another way to do it. :)
flymolo
 
Posts: 2
Joined: 2019-01-03 03:06

Re: Installing UT99 on Debian Stretch

Postby None1975 » 2019-01-04 13:37

flymolo wrote:I figured out another way to do it. :)

Could you describe how you have solved this problem? People who visit this forum may find it helpful.
OS: Debian Buster / WM: Awesome
Debian Wiki | DontBreakDebian, My config files in github
User avatar
None1975
 
Posts: 920
Joined: 2015-11-29 18:23
Location: Lithuania, Vilnius


Return to General Questions

Who is online

Users browsing this forum: No registered users and 16 guests

fashionable